
QGIS Application - Bug report #11633

Composer window too big and cannot be resized smaller

2014-11-12 07:32 PM - Will Kemp

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No

Operating System: Fedora Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19886

Description

QGIS composer screen doesn't fit into the screen height and will not allow itself to be resized any smaller. I can use alt+drag to move the

window up or down and dragging the window edge will resize it larger. The smallest height it will allow itself to be is 810 px. My screen

size is 1366x768 pixels.

There's no obvious reason for this lower limit in window height, as it looks like nothing in the composer window would have problems with

a smaller window height.

History

#1 - 2015-06-04 12:59 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
